@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
course
-----------------------------------------------*/
.dlbtn {
	margin:10px 0;
}
.dlbtn a {
	position: relative;
	background: #397A28;
	border-radius: 5px;
	display: block;
	width: 300px;
	height: 50px;
	margin-bottom: 14px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	line-height: 50px;
}

.dlbtn a::after {
	content: "";
	display: inline-block;
	background: url(../images/subpage/icon_pdf.png);
	width: 19px;
	height: 12px;
	position: relative;
	top: 0;
	bottom: 0;
	right: -15px;
	margin: auto;
}
@media screen and (max-width: 767px){
	.dlbtn a {
		margin: 0 auto;
	}
}
/*--------- .p_link ---------*/

.course-guide.p_link .inner .box:not(:nth-child(3n)) {
	margin-right: 1.3%;
}
.course-guide.p_link .inner .box {
	width: 32.46%;
}


@media screen and (max-width: 767px) {
	.course-guide.p_link .inner .box {
		width: 50%;
	}
	.course-guide.p_link .inner .box:not(:nth-child(3n)) {
		margin-right: 0;
	}
}

/*--------- .plan ---------*/

.cou-plan.course .inner .box{
	display: flex;
	justify-content: space-between;
	width: 48.83%;
}

.cou-plan.course .inner .box .box-left{
	width: 68.52%;
}

.cou-plan.course .inner .box .more{
	/* position: absolute;
	left: 20px;
	bottom: 16px; */
}

.cou-plan.course .inner .box .img {
	margin-bottom: 0px;
}


.ad-school .mt{
	margin-top: 10px;
}

@media screen and (max-width: 1000px){
	.cou-plan.course .inner .box .box-left{
		width: 57%;
	}
}

@media screen and (max-width: 767px) {
	.cou-plan.course .inner .box{
		width: 100%;
	}
	.cou-plan.course .inner .box .box-left{
		width: 67%;
	}
	.cou-plan.course .inner .box .ttl{
		width: 96%;
		margin-top: -2%;
	}
	.cou-plan.course .inner .box .more{
		/* position: absolute;
		left: 3%;
		bottom: 6%; */
		padding: 5%;
	}
	.cou-plan.course .inner .box .img{
		width: 30%;
		text-align: right;
	}
}


/*--------- .gui-day ---------*/
.cou-day .table03 thead tr th{
	width: calc(100% / 4);
}

.cou-day .table03 tbody tr td:first-child{
	background: #e7f4e4;
}

.cou-day .mt {
	margin-top: 10px;
}
.cou-day .txt{
	margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
	.cou-day .table03 tbody tr:last-child td{
		border-bottom: 0;
	}

	.cou-day .table03 tbody tr:last-child td:last-child{
		/* border-bottom: 1px #6fba2d solid; */
	}
}

/*--------- .gui-time ---------*/

.cou-time .table03{
	display: table;
	width: 100%;
	margin: 0 auto;
	max-width: 1110px;
}

.cou-time .table03 thead tr th{
	width: calc(100% / 6);
}


.cou-time .txt{
	margin-bottom: 10px;
}

.cou-time .mt {
	margin-top: 10px;
}
.cou-time .note .orn-line{
	border-left: 50px solid #fbdb74;
}



@media screen and (max-width: 767px) {
	.cou-time .table03 thead tr th{
		font-size: 15px;
	}
	.cou-time .table03 tbody,
	.cou-time .table03 tbody tr {
		display: contents;
	}
	.cou-time .table03 tbody tr td {
		display: table-cell;
		font-size: 15px;
		width: auto;
		white-space: nowrap;
	}
}

/*-----------------------------------------------
car
-----------------------------------------------*/
.course-car.p_link .inner .box:not(:nth-child(2n)) {
	margin-right: 1.3%;
}
.course-car.p_link .inner .box {
	width: 49.3%;
}

@media screen and (max-width: 767px) {
	.course-car.p_link .inner .box {
		width: 50%;
	}
	.course-car.p_link .inner .box:not(:nth-child(2n)) {
		margin-right: 0;
	}
}

.option .inner{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.option .inner .box {
	justify-content: space-between;
	width: 48.83%;
	font-size:16px;
}
.option .inner .box .dl01 dt{
	padding: 4px 10px;
	width: auto;
}
.option .inner .box .price{
	margin-top: 10px;
}

.option .inner .box .price span.en{
	background: #E7F4E4;
	padding: 10px;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.375;
}

.plan .mt{
	margin-top: 10px;
}

.plan .mb{
	margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
	#subpage .option .inner .box h3{
		width: auto;
	}
}

@media screen and (max-width: 767px) {
	.option .inner .box {
		font-size: 13px;
		line-height: 1.577;
	}
	.option .inner .box .price span{
		font-size: 13px;
	}
	.option .inner .box {
		width: 100%;
	}
	.option .inner .box .price span.en{
		float: right;
		font-size: 13px;
		padding: 5px;
	}
}


/*-----------------------------------------------
bike
-----------------------------------------------*/
.course-bike.p_link .inner .box:not(:nth-child(2n)) {
	margin-right: 1.3%;
}
.course-bike.p_link .inner .box {
	width: 49.3%;
}

@media screen and (max-width: 767px) {
	.course-bike.p_link .inner .box {
		width: 50%;
	}
	.course-bike.p_link .inner .box:not(:nth-child(2n)) {
		margin-right: 0;
	}
}

.option.bike .inner .box{
	width: 100%;
}

.option .inner .box .age{
	margin-top: 10px;
	font-size: 14px;
	margin-right: 10px;
	color: #397a28;
	font-weight: bold;
	width: 25em;
	display: inline-block;
}

@media screen and (max-width: 767px) {
	.option .inner .box .age{
		margin-right: 0px;
		display: block;
	}
}



/*-----------------------------------------------
car+bike
-----------------------------------------------*/
.car_bike .txt{
	margin-bottom: 15px;
}

.car_bike .typebox dl{
	border: 1px solid #6fba2d;
}
.car_bike .typebox dl dt{
	color: #397a28;
	font-size: 22px;
	background: #e7f4e4;
	border-radius: 5px 5px 0 0;
	padding: 2% 3%;
	font-weight: bold;
}

.car_bike .typebox dl dd{
	padding: 3%;
	margin: 3%;
	color:#fff;
	font-weight: bold;
	width: 42%;
	text-align: center;
	height: 120px;
}

.car_bike .typebox dl dd.fL{
	float: left;
	background: #0197de;
	line-height: 2.4;
}

.car_bike .typebox dl dd.fR{
	float: right;
	background: #f7bd01;
}

.car_bike .typebox dl dd.fL{
	position: relative;
}

.car_bike .typebox dl.fRpc dd.fR{
	line-height: 5;
}


.car_bike .typebox dl dd.fL:after{
	content: "＋";
	background: #397a28;
	border-radius: 15px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -17%;
	text-align: center;
	color: #fff;
	margin: auto;
	width: 25px;
	height: 25px;
	line-height: normal;
}

.car_bike .plan .btn a{
	margin: 0 auto;
}

.car_bike .plan {
	margin-top: 15px;
}

@media screen and (min-width: 768px) {
	.car_bike .typebox dl.fLpc{
		float: left;
		width: 49%;
	}
	.car_bike .typebox dl.fRpc{
		float: right;
		width: 49%;
	}
}


@media screen and (max-width: 767px) {
	.car_bike .typebox dl dt{
		font-size: 18px;
	}
	.car_bike .typebox dl dd{
		font-size: 16px;
		height: 107px;
	}
	.car_bike .typebox dl dd.fL:after{
		right: -20%;
	}
	.car_bike .typebox dl.fRpc{
		margin-top: 10px;
	}
}

/*-----------------------------------------------
automatic
-----------------------------------------------*/
.automatic .table05 tbody tr td{
	text-align: center;
}

@media screen and (max-width: 767px) {
	.automatic .table05 tbody tr td:last-child{
		width: 34%;
	}
	.automatic .table05 tbody tr td{
		padding: 10px 5px;
	}
}


/*===============================================
PC CSS
===============================================*/
@media screen and (min-width: 768px) {
}

/*===============================================
1000px CSS
===============================================*/
@media screen and (max-width: 1000px) {
}


/*===============================================
SP CSS
===============================================*/
@media screen and (max-width: 767px) {
}



/*===============================================
414px CSS
===============================================*/
@media screen and (max-width: 414px) {

}

/*===============================================
320px CSS
===============================================*/
@media screen and (max-width: 320px) {
}
